hwloc_location Struct Reference
Comparing memory node attributes for finding where to allocate on

`#include <memattrs.h>`

## Data Structures

union | hwloc_location_u

## Data Fields

enum hwloc_location_type_e | type
union hwloc_location::hwloc_location_u | location

## Detailed Description

Where to measure attributes from.

## Field Documentation

## location

union hwloc_location::hwloc_location_u hwloc_location::location

## type

enum hwloc_location_type_e hwloc_location::type

Type of location.

The documentation for this struct was generated from the following file:

- memattrs.h